Upgrading from 1.6 nuked to 1.7 nuked

phpNuke integration forum

Upgrading from 1.6 nuked to 1.7 nuked

Postby sedrikk » Tue Aug 15, 2006 12:03 am

So what would the procedure be to do an upgrade without wiping out the existing database info?

Does the current download in the download section work? and does the upgrade.php work correctly?

Thanks. Any help would be appreciated.
ImageImage
User avatar
sedrikk
WR.net Apprentice
WR.net Apprentice
 
Posts: 30
Joined: Wed Jul 05, 2006 11:56 pm

Upgrading from 1.6 nuked to 1.7 nuked

Postby zxaltan » Wed Aug 16, 2006 5:49 am

I would not upgrade 1.7 it has bugs and not worth the time to install till they get fix if the ever get fixed
Last edited by zxaltan on Wed Aug 16, 2006 5:49 am, edited 1 time in total.
User avatar
zxaltan
Roster AddOn Dev
Roster AddOn Dev
 
Posts: 62
Joined: Mon Jul 10, 2006 1:09 am

Re: Upgrading from 1.6 nuked to 1.7 nuked

Postby sedrikk » Wed Aug 16, 2006 9:26 am

What kind of bugs? I use the 1.7 non nuke version on my other guild no problems.
ImageImage
User avatar
sedrikk
WR.net Apprentice
WR.net Apprentice
 
Posts: 30
Joined: Wed Jul 05, 2006 11:56 pm

Upgrading from 1.6 nuked to 1.7 nuked

Postby zanix » Wed Aug 16, 2006 9:31 am

I think he/she means that there are many bugs in the nuke port of roster 1.7
Read the Forum Rules, the WiKi, and Search before posting!
WoWRoster v2.1 - SigGen v0.3.3.523 - WoWRosterDF
User avatar
zanix
Admin
Admin
WoWRoster.net Dev Team
WoWRoster.net Dev Team
UA/UU Developer
UA/UU Developer
 
Posts: 5543
Joined: Mon Jul 03, 2006 8:29 am
Location: Idaho Falls, Idaho
Realm: Doomhammer (PvE) - US

Re: Upgrading from 1.6 nuked to 1.7 nuked

Postby sedrikk » Wed Aug 16, 2006 9:38 am

Yeah that would make sense. There are some real nice features of 1.7 that i wanted to use, but i could wait. But then again, I am impatient.
ImageImage
User avatar
sedrikk
WR.net Apprentice
WR.net Apprentice
 
Posts: 30
Joined: Wed Jul 05, 2006 11:56 pm

Upgrading from 1.6 nuked to 1.7 nuked

Postby zxaltan » Thu Aug 17, 2006 7:43 pm

every time i inatall it i get this error
Code: Select all
Warning: main(settings.php) [function.main]: failed to open stream: No such file or directory in /home/steelsta/public_html/asy/char.php on line 19

Fatal error: main() [function.require]: Failed opening required 'settings.php' (include_path='.:/usr/lib/php') in /home/steelsta/public_html/asy/char.php on line 19
User avatar
zxaltan
Roster AddOn Dev
Roster AddOn Dev
 
Posts: 62
Joined: Mon Jul 10, 2006 1:09 am

Upgrading from 1.6 nuked to 1.7 nuked

Postby sedrikk » Wed Oct 04, 2006 9:28 am

So I looked through everything install.php and update.php do. I was able to do a complete upgrade using the download in this thread:

http://www.wowroster.net/Forums/viewtopic/t=709.html

I renamed the update sql file to the full schema file, and ran the install as if it was a new install. All the data in the database stayed the same and it worked fine.
ImageImage
User avatar
sedrikk
WR.net Apprentice
WR.net Apprentice
 
Posts: 30
Joined: Wed Jul 05, 2006 11:56 pm


Return to phpNuke

Who is online

Users browsing this forum: No registered users and 0 guests

cron